html {
  scroll-behavior: smooth;
}

* {
    box-sizing: border-box !important;
    -webkit-box-sizing: border-box;
}
#video_desktop,.flickity-page-dots{
    display:none;
}
#nm-top-bar,.atg-content,.nm-menu-cart,.nm-menu-price-cart{
    display:none !important;
}
.page-template-avto_storitve .avtoStoritve-content{
    display:block !important;
}

#nm-header{
        box-shadow: 0px 2px 12px rgb(0 0 0 / 15%);
    -webkit-box-shadow: 0px 2px 12px rgb(0 0 0 / 15%);
}
.tel-gumb {
    margin-left: 35px;
}
.page-template-avto_storitve .nm-header-logo img{
    content:url(/wp-content/uploads/2021/02/Avto-Storitve-Zupan-logo-izrez.png);
}
#animacija_4{
	padding:100px 0;
}
#animacija_1,#animacija_3,#animacija_4,#animacija_5{
    position:relative;
    transition: all 1s;
    animation-duration: 0.6s;
}
#animacija_2{
    position:relative;
    transition: all 1s;
    transition-delay:  0.4s;
    animation-duration:1s;
}
.hide_opis{
    opacity:0;
    transition:all 1s;
    transform: translateY(30%);
}
.hide_slider{
    opacity:0;
    transform: translateY(50%);
    transition-delay:1s;
    transition: all 1s;
    animation-duration: 1s;

}
.show_slider{
    opacity:1;
}


.hide{
    opacity:0;
    bottom:-100%;
    transform: translateY(30%);
}
.show{
    opacity:1;
    left:0%;
}
/* --- ANIMACIJE ZA SPODNJE STORITVE --- */
/*#animacija_slika1,#animacija_slika3,#animacija_slika4{
    position:relative;
    transition: all 1s;
    transition-delay:0.8s;
    animation-duration:1s;
}
#animacija_slika2,#animacija_slika5{
    position:relative;
    transition: all 1s;
    transition-delay:1.1s;
    animation-duration:1s;
}
#animacija_opis1,#animacija_opis2,#animacija_opis3,#animacija_opis4,#animacija_opis5
{
    position:relative;
    transition: all 1s;
    animation-duration:1s;
}*/
#animacija_6,#animacija_8,#storitev_avtopralnica{
    position:relative;
    transition: all 1s;
    animation-duration:1s;
}
#animacija_7,#animacija_9{
    position:relative;
    transition: all 1s;
    transition-delay:0.5s;
    animation-duration:1s;
}
.hide_slika{
    opacity:0;
}
.hide_opis_spodaj{
    opacity:0;
}


/*---- --- */
.nm-right-menu .nm-menu-price-cart{
	margin: 0;
}
#nm-right-menu-ul .nm-menu-price-cart{
	margin:0;
}

 /* -------- VIDEO------ ---- */
section.video_zgoraj{
	margin-top: 17px;
	position:relative;
}
#video_mobilna{
	display:none;
}
.video-fluid.video_avtostoritve{
	width: 100%;
	position: relative;
}
.logo_zgoraj{
    position: absolute;
    top: 3vw;
    left: 4.5%;
}
.naslov_video{
	font-weight: bold;
    font-size: 4.6em;
    line-height: 1em;
    color: white;
    margin-bottom:20px;
}
.opis_podnaslov{
    font-weight: 500;
    font-size: 1.4em;
    line-height: 1em;
    color: #FFFFFF;

}
 /* ------ zastopniki BZ ------ */
.zastopniki_blagovnih_znamk{
    padding-top:80px;
    margin-top:80px;
}
.row{
    margin-left:0;
    margin-right:0;
}
.container-fluid.okvir_blagovnih_znamk .row.vrstica_BZ{
    margin-right:0;
    margin-left:0;
}
.container-fluid.okvir_blagovnih_znamk{
	padding-left: 16.1%;
	padding-right: 0;
}
.zastopniki_blagovnih_znamk .okvir_storitve{
	width:101%;
}
.okvir_storitve h6.podnaslov_storitve{
	font-weight: 300;
	font-size:15px;
	line-height: 1em;
	letter-spacing: 0.05em;
	color: #F6474A;
	margin-bottom: 20px;
}
.okvir_storitve h3.naslov_storitve{
	font-weight: bold;
	font-size: 3em;
	line-height: 1em;
	color: #4D4D4D;
	margin-bottom:24px;
}
/* --- SLIDER --- */
.okvir_slider_storitve{
    width:93%;
    float:right;
}
.okvir_slider_storitve .gallery-cell{
    margin-right: 2vw;
}

.okvir_storitve p.storitve{
	font-weight: 400;
	font-size: 17px;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	color: black;
}
/* ime storitve*/
.gallery-cell a:hover .ime_storitve,.gallery-cell a:hover {
    text-decoration: unset;
    color:#F6474A;
}
.ime_storitve{
	font-weight: 500;
	font-size:13px;
	line-height: 17px;
	color: #4D4D4D;
}
.ime_storitve:after {
    content:url(https://zupan.designthinkers.si/wp-content/uploads/2021/02/next.svg);
    position:absolute;
    width: 17px;
    right: 0px;
    line-height: 2.5;
}
/* slika storitev*/
img.slika_storitev{
	border-radius: 4px;
	margin-bottom:14px;
	width:100%;
}

/* carousel - button stran*/
button.flickity-button{
	display: none !important;
}


/*--------------GLAVNI DEL-------------*/
section.glavni_del{
	margin-top:0;
	padding-top:170px;
	margin-bottom: 180px;
}
.container-fluid.okvir_glavni_del{
	padding:0;
}
.page-template-avto_storitve .row.zgoraj{
	margin:0;
	background: #FDFAF9;
    border: 1px solid #F6C4CA;
    box-sizing: border-box;
    box-shadow: 0px 8px 15px rgb(0 0 0 / 15%);
    border-radius: 15px;
}
.okvir_slike_poskodovanih{
    width: 94.38%;
    height:100%;
}
.okvir_poskodovanih {
    padding: 56px 33px 93px 0;
}
img.slika_poskodovanih{
	width:100%;
	height:100%;
    border-radius: 15px 0 0 15px;
}
h4.naslov_poskodovanih{
font-style: normal;
    font-weight: 600;
    font-size: 2.5em;
    line-height: 1.2em;
    color: #EA1C2D;
	margin-bottom: 35px;
}
.okvir_poskodovanih p.opis_poskodovanih{
	font-weight: 400;
	font-size: 15px;
	line-height:1.5em;
	letter-spacing: 0.05em;
	color: black;
	margin-bottom:50px;
}
/* storitev avtokleparstvo*/
.container-fluid.okvir_glavni_del .row.storitev_avtokleparstvo{
	margin-top: 110px;
	margin-bottom: 110px;
}

ul.opis_avtokleparstvo{
	list-style: none;
}
ul li.opis_storitve{
	margin-bottom: 20px;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.5em;
    letter-spacing: 0.05em;
    color: #000000;
}
ul li:last-child.opis_storitve{
    margin-bottom:0;
    margin-top:10px;
}
li.storitev_zajema{
    width: 100%;
    position: relative;
    padding-left: 10px;
    margin-bottom: 4px;
    font-weight: 500;
    font-size: 15px;
    line-height: 1.5em;
    letter-spacing: 0.05em;
    color: #545454;
}
ul li.storitev_zajema::before {
	content: '-';
	position: absolute;
	left: 0;
	top: 0%;
	transform: translateY(0);

}
/* stolpec avtokleparstava in avtoclirastva*/
.stolpec_opis{
	display:flex;
	flex-direction: row-reverse;
}
#okvir_avtolicarstvo {
    background-image:url("https://zupan.designthinkers.si/wp-content/uploads/2021/02/Storitve_avtolicarstvo.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; 
    border-radius: 10px 0 0 10px;
}
#okvir_cenitev{
    background-image:url("/wp-content/uploads/2022/05/Storitve_cenitev-popravljeno.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; 
    border-radius: 10px 0 0 10px;  
}
#okvir_avtokleparstvo{
    background-image:url("https://zupan.designthinkers.si/wp-content/uploads/2021/03/storitev_avtokleparstvo.jpg");
    background-position: center; /* Center the image */
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover; 
    border-radius: 0px 10px 10px 0px;  
}
.stolpec_opis_avtolicarstvo{
	display:flex;
	flex-direction: row;
}
.okvir_glavnih{
	max-width:100%;
    padding: 55px 0 55px 16px;

}
.okvir_avtokleparstvo{
    padding:55px 0 246px 33px;
}
.okvir_avtolicarstvo.okvir_glavnih{
    padding: 55px 33px 93px 0 ;
}

.okvir_slike_storitve{
    width: 94.38%;
    height: 100% !important;
}
/* storitve avtokleparstvo in avtolicarstvo slika*/
img.slika_storitve{
    height: auto !important;
	width: 100%;
    border-radius: 0 10px 10px 0;
}
/* okvir/Opis sotirtve*/
h6.podnaslov_atg{
	font-weight: 300;
	font-size: 15px;
	line-height: 25px;
	letter-spacing: 0.05em;
	color: #F6474A;
	margin-bottom:20px;
}
h4.naslov_avtolicarstvo,h4.naslov_avtokleparstvo{
	font-weight: 600;
	font-size: 35px;
	line-height: 43px;
	color: #4D4D4D;	
	margin-bottom:30px;
}
.opis_avtolicarstvo,.opis_avtokleparstvo{
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0.05em;
	color: #545454;
}
/* storitev avtolicarostvo*/
.storitev_avtolicarstvo .col-lg-8 > img.slika_storitve{
	margin-left: 6.5%;
}
#storitev_avtolicarstvo .okvir_slike_storitve > img ,#storitev_avtolicarstvo .okvir_slike_storitve{
    height:100% !important;
}
/* ostale storitve */
section.ostale_storitve_glavni {
	padding: 120px 0;
	background: #FDFAF9;
}
/* optika in vulkanizerstvo okvir*/
.container-fluid.ostale_storitve{
	padding: 0;
}
/*okvir stolpec optika*/
.col-lg-6.stolpec_optika,.col-lg-6.stolpec_najemvozil{
	display:flex;
	flex-direction: row-reverse;
}
.celoten_okvir{
	width:97.877%;
	background: #FDFAF9;
	border: 1px solid #F6C4CA;
	box-sizing: border-box;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.15);
	border-radius: 15px;
	height: 100%;
}
.celoten_okvir img.slika_ostalih,img.slika_avtopralnica {
	border-radius: 15px 15px 0px 0px;
	width:100%;
}
.celoten_okvir .okvir_opisa{
	padding:40px 70px 50px;
}
h4.naslov_ostalih{
	font-weight: 600;
	font-size: 2.2em;
	line-height: 1em;
	color: #F6474A;
	margin-bottom:20px;
}
p.opis_ostalih {
	font-weight: 500;
	font-size: 15px;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	color: #333333;
}
/* storitev avtopralnica*/
.row.storitev_avtopralnica{
	margin-top:30px;
	margin-bottom: 30px;
}
.opis_avtopralnica{
	padding:40px 70px 50px;
}
#storitev_avtopralnica{
	background: #FDFAF9;
	border: 1px solid #F6C4CA;
	box-sizing: border-box;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.15);
	border-radius: 15px;
}
.video_avtopralnica{
	border-radius: 15px 15px 0 0 ;
	width: 100%;
}
/* --- kontakt ----*/
.container-fluid.kontakt_storitve{
	padding:0;
}
.container-fluid.vsebina_kontakt{
	padding: 160px 15.8%;
	background:#FDFAF9;
}
#atg_mobile{
    display:none;
}
.naslov_kontakt{
	font-weight: bold;
	font-size: 5.4em;
	line-height: 1.2em;
	color: #F6474A;
	margin-bottom:50px;
	padding-right:20%;
}
.stolpec_kontakt{
    display:flex;
    align-items: flex-end;
}
.podnaslov_kontakt{
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 116%;
	color: #F6474A;
}
img.slika_kontakt {
	height:100%;
	width:100%;
}
/* --- VSEBINA pod naslovom --- */
.row.vrstica_vsebine_kontakt{
	margin-top: 125px;
	margin-bottom:130px;
}
.row.vrstica_vsebine_kontakt .col-lg-4{
	display:flex;
	margin-left: 4.123%;
	align-items:end;
}
.okvir_osebe {
	width: 20%;
}
ul.splosne_informacije{
	margin-left:4.5%;
}
.naslov_vsebine_kontakt{
	font-weight: 500;
	font-size: 14px;
	line-height: 23px;
	color: #F6474A;
	margin-bottom:7px;
}
.tel_st{
	font-weight: normal;
	font-size: 18px;
	line-height: 1.5em;
	color: #000000;
}
.email{
	font-weight: 600;
	font-size: 18px;
	line-height: 23px;
	color: #2C2C2C;
	margin-top: 17px;
}
ul.naslov_podjetja li.ime_podjetja{
	font-weight: 600;
	font-size:22px;
	line-height: 1em;
	color: #F6474A;
	margin-bottom:15px;
}
ul.naslov_podjetja li.navodila_pot{
	font-weight: normal;
	font-size: 12px;
	line-height: 20px;
	color: #F6474A;
	margin-top:15px;
	margin-bottom: 25px;
}
.delovni_cas_bold{
    font-weight: 600;
    font-size: 18px;
    line-height: 35px;
    color: #000000;
}
.delovni_cas_spodaj{
    margin-bottom:40px;
}
ul.naslov_podjetja li.bancni_podatki{
	font-weight: normal;
	font-size: 18px;
	line-height: 35px;
	color: #000000;
}
/*spodaj na dnu */
.row.spodaj_kontakt{
	margin-top:180px;
}
.col-lg-4.stolpec_socialna_omrezja{
	text-align: center;
}
.stolpec_socialna_omrezja > a {
	margin-right: 5%;
}
.stolpec_socialna_omrezja > a:last-child {
	margin-right: 0;
}

span.spodaj_tekst{
	font-weight: 600;
	font-size:14px;
	line-height:16px;
	color: #F6474A;
}
.col-lg-4.stolpec_design{
	text-align:right;
}

input[type="text"]:active,input:focus,input:active,textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus,textarea[name="sporocilo_uporabnika"]:focus{
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px  #F2E6DE;
  outline: 0 none
}
h1.moto_naslov{
    font-weight: bold;
    font-size: 77px;
    line-height: 116%;
    color: #F6474A;
    margin-bottom: 7%;
}
h6.podnaslov_moto {
	font-weight: 600;
	font-size: 22px;
	line-height: 1em;
	color: #F6474A;
}
.stolpec-info{
    align-items: baseline;
}
/* form*/
form.obrazeec{
	margin-top: 20px;
}
.form-group{
	width:100%;
}
.naslov_forma{
	font-weight: 600;
	font-size: 15px;
	line-height: 116%;
	color: #686868;
	
}
input.okence{
	width: 100%;
	background: #F0F0F0;
	border-radius: 10px !important;
	height: 55px;
	border: transparent !important;
}

.row.vrstica_zgoraj .col.left-col{
    padding-right:15px;
}
.row.vrstica_zgoraj .col.right-col{
    padding-left:15px;
}
.row.vrstica_spodaj{
    margin-top: 3%;
}
.email_okence{
	float:right;
}
.form-group .okence_sporocilo{
	background: #F0F0F0;
	border-radius: 10px;
	height: 242px !important;
	border: transparent;
}
.row.vrstica_zgoraj .col{
	padding:0;
}
.vrsitca_sporocilo{
	margin-top: 7%;
}
.obrazeec .btn_submit{
background: #606060;
    border-radius: 50px;
    width: 100%;
    max-width: 172px;
    font-weight: bold;
    font-size: 11px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    height: 40px;
    margin-top: 5px;
}
.obrazeec .btn_submit:hover{
	color:white;
	background: #434343;
}
/* desna stran kontak*/
.notranji_okvir_desno{
    width: 100%;
    padding-left: 30%;
}
.naslov_podjetja_list .nad_naslov{
	font-weight: 600;
	font-size: 14px;
	line-height: 116%;
	color: #EA1C2D;
	margin-bottom: 2%;
}
.naslov_podjetja_list .bold_text{
	font-weight: 600;
	font-size: 32px;
	line-height: 116%;
	color: #2C2C2C;
	margin-bottom: 8%;
}
.naslov_podjetja_list .naslov_podjetja{
	font-weight: normal;
	font-size: 16px;
	line-height: 137% ;
	color: #000000;
}
.naslov_podjetja_list .navodila_pot{
	margin-top: 1%;
    margin-bottom: 3.5%;
}
.naslov_podjetja_list .navodila_pot a{
	font-weight: normal;
	font-size: 12px;
	line-height: 167%;
	color: #F6474A;

}
.delovni_cas{
	margin-bottom: 8%;
}
/* --- contact form po submit --- */
.okvir_sporocila{
    border: 2px solid #4D4D4D;
    box-sizing: border-box;
    padding: 36px;
    margin-top: 17%;
    margin-bottom: 6%;
}
.okvir_sporocila .zahvala{
    font-weight: 600;
    font-size: 32px;
    line-height: 116%;
    color: #2C2C2C;
    margin-bottom: 30px;
}
.okvir_sporocila .sporocilo{
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    color: #2C2C2C;
}
.notranji_okvir_kontakt a.gumb_novo button {
    height: 45px;
    background: #606060;
    border-radius: 50px;
    outline: none !important;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.05em;
    color: #FFFFFF;
    border-color: transparent;
    width: 33.7%;
}
.notranji_okvir_kontakt a.gumb_novo button:hover {
    background: #434343;
}
.email_atg {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    color: #000000;
    margin-top:20px;
    margin-bottom: 8%;
}

@media only screen and (max-width:1641px) {
	.container-fluid.okvir_blagovnih_znamk{
		padding-left: 8.8%;
	}
    .gallery-cell {
        width:30%;
    }
	h4.naslov_avtolicarstvo, h4.naslov_avtokleparstvo{
		font-size: 28px;
	}
	section.ostale_storitve_glavni{
		padding: 100px 0;
	}
	.container-fluid.vsebina_kontakt{
		padding: 100px 8.8%;
	}
	h4.naslov_poskodovanih{
	    font-size:32px;
	}

}
@media only screen and (max-width:1134px){
    #atg_desktop {
	    display:none;
	}
	section.video_zgoraj{
	    margin-top:0;
	}
	.okvir_slider_storitve .gallery-cell{
        width:39%;
    }
    h4.naslov_poskodovanih{
        font-size:27px;
        line-height:35px;
    }
	.container-fluid.okvir_blagovnih_znamk{
		padding-left:30px;
	}
	.okvir_avtolicarstvo.okvir_glavnih{
		padding: 55px 30px 93px 30px;
	}
	.okvir_storitve p.storitve{
		padding-right: 30px;
	}
	.naslov_kontakt{
	    padding-right:0;
	    text-align: center;
	}
	.stolpec_kontakt{
	    justify-content:center;
	}
	.stolpec-kontakt-form.pl-4{
	    padding: 0 0 0 40px;
	    margin-top: 0
	}
	.row.vrstica_vsebine_kontakt .col-lg-4{
        margin:30px 0 0 !important;	    
	}
	.vrstica_naslov_kontakt{
	    justify-content: center !important;
	}
}
@media screen and (max-width:850px){
	.stolpec-kontakt-form.pl-4{
	    margin-top: 80px;
	    padding:0 !important;
	}
    
}
/*--- mobilna verzija --- */
@media only screen and (max-width:820px) and (min-width:567px){
    	.row.vrstica_BZ .okvir_slider .flickity-enabled.is-draggable{
	    height:500px !important;
	}
	.container-fluid.okvir_blagovnih_znamk .okvir_slider_storitve .flickity-enabled.is-draggable{
	    height:700px !important;
	}
    .kontak	.stolpec_kontakt.stolpec_naslov{
	    margin-bottom:0;
	    margin-top:80px;
	}
	.container-fluid.okvir_blagovnih_znamk{
	    padding-left:30px;
	}
	section.glavni_del{
	    padding:0 30px;
	    margin-top:20px;
	}
	section.ostale_storitve_glavni{
	    padding:16% 30px;
	}
	.container-fluid.vsebina_kontakt {
	   padding:50px 30px;
	}

	
}
@media only screen and (max-width:820px) and (min-width:300px){
    #video_desktop,#atg_desktop{
        display:none !important;
    }
    .video_zgoraj #video_mobilna{
        display:block !important;
    }
    .naslov_video{
        font-size: 20px;
        line-height: 25px;
    }
    .okvir_slider_storitve .flickity-enabled.is-draggable{
        height:380px !important;
    }
    .flickity-viewport .flickity-slider{
        left:0 !important;
    }
    .container-fluid.okvir_blagovnih_znamk .okvir_slider_storitve .flickity-page-dots{
        top:75%;
        padding-right: 21px;
        left: 0;
        width: 100%;

    }
    .zastopniki_blagovnih_znamk .okvir_storitve{
        width:100%;
    }
	/* storitve - slider */

    /*--- SLIDER --- */
    .okvir_slider_storitve{
        margin-top:15%;
        width:100%;
    }
    .okvir_slider_storitve .gallery-cell{
        width:45.55%;
        margin-right:25px;
    }
    .ime_storitve{
        line-height:1;
    }


	.container-fluid.okvir_glavni_del .row .cenitev_poskodovanih{
		margin-left:0 !important;
	}
	.container-fluid.okvir_glavni_del .row.storitev_avtokleparstvo{
	    margin:13% 0;
	}
	h4.naslov_poskodovanih{
	    margin-bottom:20px;
	}
	/* --- SLIKE --- */
	#okvir_avtolicarstvo,#okvir_cenitev,#okvir_avtokleparstvo{
	    padding-top:50%;
	    border-radius:10px 10px 0 0px;
	}
	.page-template-avto_storitve .row.cenitev_vozil{
	    margin-top:60px;
	}
	.okvir_slike_poskodovanih{
		height:100%;
		width:100%;
	}
	img.slika_poskodovanih,.okvir_slike_storitve img.slika_storitve{
	    border-radius:15px 15px 0 0;
	}
	.okvir_poskodovanih{
        padding: 10% 9% 10% 5%;
        margin-left:0;
	}
	.container-fluid.okvir_glavni_del .row.storitev_avtokleparstv,.storitev_avtolicarstvo{
		margin-top:70px;
	}
	.storitev_avtokleparstvo{
	    display: flex;
        flex-direction: column-reverse;
	}
	.stolpec_opis_avtokleparstvo.stolpec_opis,.stolpec_opis_avtolicarstvo.stolpec_opis{
		margin-bottom:4%;
	}
	.row.storitev_avtolicarstvo{
		margin-top:21%;
	}
	.okvir_slike_storitve{
		width:100%;
		height:auto;
	}
	.okvir_glavnih,.okvir_avtolicarstvo.okvir_glavnih{
		max-width:100%;
		margin-left:0;
		margin-right:0;
		padding: 10% 9% 10% 5%;
	}

	/* --- SLIKA ATG --- */
	#atg_mobile{
	    DISPLAY:BLOCK;
	}
	.celoten_okvir{
		width:100%;
		margin-bottom: 13%;
		height:auto;
	}
	.celoten_okvir .okvir_opisa,.opis_avtopralnica{
		padding: 10% 9% 10% 5%;
	}
	.row.storitev_avtopralnica{
		margin-top: 0;
		margin-bottom:13%;
	}

	.naslov_kontakt{
text-align: center;
    font-size: 35px;
    margin-bottom: 0;
    margin-top: 25px;
	}
	.podnaslov_kontakt{
		text-align: center;
	}
	.row.vrstica_vsebine_kontakt{
		text-align: center;
		margin-bottom:0;
		margin-top: 50px;
	}
	ul.splosne_informacije.splosne1{
		text-align: center;
	}
	ul.splosne_informacije{
		text-align:left;
		margin-left: 1%;
	}
	.stolpec_naslov{
		text-align: center;
	}
	.row.spodaj_kontakt,.col-lg-4.stolpec_design{
		text-align: center;
	}
	.email{
	    font-size:16px;
	}
	ul.naslov_podjetja li.bancni_podatki{
	    font-size:17px;
	}
	section.glavni_del, section.ostale_storitve_glavni{
	    margin-bottom:0;
	}
}
@media only screen and (max-width:567px){
    .page-template-avto_storitve .avtoStoritve-content.hidmob{
        display: none !important;
    }
    .container-fluid.okvir_blagovnih_znamk {
        padding-left:20px;
    }
    .zastopniki_blagovnih_znamk{
        margin-top:120px;
        padding-top:0;
    }
    /* glavni / srednji del */
	section.glavni_del{
		margin-top:0;
		margin-bottom:20%;
		padding:0 5px;
	}
		section.ostale_storitve_glavni{
		padding:16% 5px;
	}
	.container-fluid.vsebina_kontakt{
		padding:30px 5px;
	}
	.logo_zgoraj{
	    left:6%;
	}
	.stolpec_naslov{
	    margin-top:60px;
	}
	.stolpec-kontakt-form{
	    padding:0 20px !important;
	    margin-top:0;
	}
	.stolpec-kontakt-form.pl-4{
	    padding:0 15px !important;
	}
	
.vrstica_zgoraj {
    display: flex;
    flex-direction: column;
}
    .row.vrstica_zgoraj .col.left-col{
    padding-right:0;
}
.row.vrstica_zgoraj .col.right-col{
    padding-left:0;
}
.email_stolpec,.col-priimek{
    margin-top:3%;
}
}